Historique de version de HTML5 Loop

2 versions

Méfiez-vous des anciennes versions !

Ces versions sont affichées pour informations et à titre d'essais. Vous devriez toujours utiliser la dernière version d'un module.

Version 1.1.1.1-signed.1-signed 21.0 kB Fonctionne avec Firefox 14.0 et supérieures, SeaMonkey 2.0b2 et supérieures

Version 1.1.0.1-signed.1-signed 20.7 kB Fonctionne avec Firefox 14.0 et supérieures, SeaMonkey 2.0b2 - 2.1b3